@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------------
　　index
--------------------------------------------------------------------*/

/*------------------------main--------------------------------------*/
#index-main {
	height:499px;
	/*background:url(https://rakumanet.com/inspection/img/index/test.jpg) no-repeat;*/
	background-position: center center; 
}
.slide {
  position   : relative;
  overflow   : hidden;
                    /* 画像のサイズに合わせて変更ください */
  /*height     : 499px;*/
  margin     : auto;      /* サンプルは中央寄せの背景：白 */
  background : #fff;
  background-position: center center;
}
@media screen and (max-width:767px){
	.slide {
            position   : relative;
            overflow   : hidden;
                              /* 画像のサイズに合わせて変更ください */
            height     : 499px;
            margin     : auto;      /* サンプルは中央寄せの背景：白 */
            background : #fff;
            background-position: center center;
	}
}
    .slideimg{
        margin: 0 40px;
    } 
@media screen and (max-width: 1024px) {
    .slideimg{
        margin: 0 auto;
    } 
}
 /*=== 画像の設定 ======================================= */
.slide img {
  display    : block;
  position   : absolute;
                      /* 画像のサイズを表示エリアに合せる */
  width      : inherit;
  height     : inherit;
  opacity    : 0;
  animation  : slideAnime 20s ease infinite;
}
 
 /*=== スライドのアニメーションを段差で開始する ========= */
.slide img:nth-of-type(1) { animation-delay: 0s }
.slide img:nth-of-type(2) { animation-delay: 10s }
 
 /*=== スライドのアニメーション ========================= */
@keyframes slideAnime{
   0% { opacity: 0 }
   2% { opacity: 1 }
  50% { opacity: 1 }
  52% { opacity: 0 }
 100% { opacity: 0 }
}

@media screen and (max-width:767px){
	#index-main {
		height:auto;
		background:none;
                width: 100%;
	}
}
@media screen and (max-width:767px){
	#index-main-sp {
		width: 100%;
	}
	#index-main-sp img {
		margin:0;
		padding:0;
		vertical-align:bottom;
	}
}

/*------------------------search------------------------------------*/
#index-search-wrapper {
	width:980px;
	margin:0 auto;
	position:relative;
}
@media screen and (max-width:767px){
	#index-search-wrapper {
		width:100%;
		heigt:auto;
	}
}
#index-search {
	width:422px;
	height:400px;
	background:#e5721e;
	box-shadow: 3px 4px 5px rgba(193,193,193,.75);
	position:absolute;
	top:58px;
	right:0px;
}
@media screen and (max-width:767px){
	#index-search {
		width:100%;
		height:auto;
		background:#e5721e;
		box-shadow: 3px 4px 5px rgba(193,193,193,.75);
		position:static;
	}
}
#index-search-tab {
	height:60px;
}
@media screen and (max-width:767px){
	#index-search-tab {
		height:50px;
	}
}
#index-search-tab li {
	width:50%;
	color:#fff;
	text-shadow: 1px 1px 1px rgba(177,88,23,.75);
	font-weight:bold;
	font-size:1.8rem;
	float:left;
	line-height:60px;
	text-align:center;
}
@media screen and (max-width:767px){
	#index-search-tab li {
		font-size:1.6rem;
		line-height:50px;
	}
}
#index-search-tab li a {
	background:#3CB2FD;
	display:block;
	color:#fff;
	text-decoration:none;
}
#index-search-tab li a:hover {
	background:#2E64FE;
	transition: all 0.3s ease;
}
#index-search-form {
	padding:24px;
}
@media screen and (max-width:767px){
	#index-search-form {
		padding:15px 3%;
	}
}
#index-search-form .select-a-wrap {
	width:100%;
	margin:0 0 14px 0;
}
@media screen and (max-width:767px){
	#index-search-form .select-a-wrap {
		margin:0 0 10px 0;
	}
}
#index-search-form .select-a {
	width:100%;
}
#index-search-form-price1 {
	margin:0 0 5px 0;
	color:#fff;
	font-weight:bold;
	font-size:1.6rem;
}
@media screen and (max-width:767px){
	#index-search-form-price1 {
		margin:0 0 5px 0;
		font-size:1.4rem;
	}
}
#index-search-form-price1 span {
	margin:0 0 0 5px;
	font-weight:normal;
	font-size:1.2rem;
}
@media screen and (max-width:767px){
	#index-search-form-price1 span {
		font-size:1.0rem;
	}
}
.index-search-form-price2 {
	margin:0 0 10px 0;
}
@media screen and (max-width:767px){
	.index-search-form-price2 {
		margin:0 0 5px 0;
	}
}
.index-search-form-price2 .input-1 {
	width:100%;
	text-align:right !important;
}
.index-search-form-currency2 {
	color:#fff;
	font-size:1.2rem;
	text-align:right;
}
#index-search-form button {
	width:100%;
	height:60px;
	box-shadow: 0 0 6px rgba(89,51,23,.75);
	font-weight:bold;
	font-size:1.8rem;
}
@media screen and (max-width:767px){
	#index-search-form button {
		width:100%;
		height:50px;
		box-shadow: 0 0 6px rgba(89,51,23,.75);
		font-weight:bold;
		font-size:1.6rem;
	}
}
#order_a-form-rate {
	margin: -3px 0 10px 0;
}
/*------------------------specialrate---------------------------------------*/
#index-specialrate {
	padding:25px 0;
	background:#fdf8f4;
}
@media screen and (max-width:767px){
	#index-specialrate {
		padding:20px 0;
	}
}
#index-specialrate-title {
        margin: 0 auto;
}
@media screen and (max-width:767px){
	#index-specialrate-title {
		margin:0 0 10px 0;
	}
}
#index-specialrate-title1 {
	margin:0 0 0 0;
	font-size:2.6rem;
	font-weight:bold;
	text-align:center;
        background-color: red;
        color: #fff;
}
@media screen and (max-width:767px){
	#index-specialrate-title1 {
		font-size:1.8rem;
	}
}
#index-specialrate-title2 {
	text-align:center;
}
#index-specialrate-contents {
	width:980px;
	margin:0 auto;
}
@media screen and (max-width:767px){
	#index-specialrate-contents {
		width:100%;
	}
}
#index-specialrate-contents-title1{
        background-color: lightgreen;
        padding: 8px;
        font-weight: bold;
        font-size: 17px;
}
#index-specialrate-contents-title2{
        background-color: aqua;
        padding: 8px;
        font-weight: bold;
        font-size: 17px;
}
#index-specialrate-contents table {
	width:100%;
	border:1px solid #d9d9d9;
	background:#fff;
	box-shadow: 0 0 7px 1px rgba(228,228,228,.75);
}
/*#index-specialrate-contents table th {
	background:#000;
	color:#fff;
	font-size:1.8rem;
}
@media screen and (max-width:767px){
	#index-specialrate-contents table th {
		font-size:1.4rem;
	}
}*/
#index-specialrate-contents table .index-specialrate-th1 {
	background:#87b342;
	color:#fff;
	font-size:1.8rem;
}
@media screen and (max-width:767px){
	#index-specialrate-contents table .index-specialrate-th1 {
		font-size:1.4rem;
	}
}
#index-specialrate-contents table .index-specialrate-th2 {
	background:#3CB2FD;
	color:#fff;
	font-size:1.8rem;
}
@media screen and (max-width:767px){
	#index-specialrate-contents table .index-specialrate-th2 {
		font-size:1.4rem;
	}
}
#index-specialrate-contents table td {
	vertical-align:middle;
	position:relative;
        font-weight: bold;
	font-size:1.8rem;
}
@media screen and (max-width:767px){
	#index-specialrate-contents table td {
		font-size:1.4rem;
	}
}
#index-specialrate-contents table td ,#index-specialrate-contents table th {
	padding:5px 15px 5px 15px;
	border:1px solid #d9d9d9;
	text-align:center;
}
@media screen and (max-width:767px){
	#index-specialrate-contents table td ,#index-specialrate-contents table th {
		padding:16px 1% 10px 1%;
                width: 100px;
	}
}
#index-specialrate-contents table th span {
	margin:0 0 0 5px;
	font-size:1.2rem;
	font-weight:normal;
}
@media screen and (max-width:767px){
	#index-specialrate-contents table th span {
		font-size:0.9rem;
	}
}
.index-specialrate-td1{
    width: 200px;
}
.index-specialrate-td2{
    width: 300px;    
}
.index-specialrate-td3{
    width: 200px;
}
.index-specialrate-td4{
    
}
.index-specialrate-currency {
	width:24%;
}
.index-specialrate-buy {
	width:38%;
}
.index-specialrate-sell {
	width:38%;
}
.index-specialrate-img {
	width:102px;
        border: 0.8px solid #000;
}

@media screen and (max-width:767px){
	.index-specialrate-img {
		width:50%;
	}
}
.index-specialrate-currency-name {
    font-size: 1.8rem;
}
@media screen and (max-width:767px){
	.index-specialrate-currency-name {
		font-size: 1.4rem;
	}
}
.index-specialrate-num {
	font-size:1.70rem;
}
.specialrateprice{
	font-weight:bold;
	font-size:3.5rem;
}
@media screen and (max-width:767px){
	.index-specialrate-num {
		font-size:1.3rem;
	}
        .specialrateprice{
                font-weight:bold;
                font-size:2.0rem;
        }
}
.index-specialrate-num-red {
	font-weight:bold;
	font-size:3.5rem;
	color:#e21111;
}
@media screen and (max-width:767px){
	.index-specialrate-num-red {
		font-size:2.0rem;
	}
}
.index-specialrate-buy-btn a {
	display:block;
	width:190px;
	height: 36px;
	margin:0 auto;
	border-radius: 20px;
	background-color: #87b342;
	box-shadow: 0 0 7px rgba(196,196,196,.75);
	color:#fff;
	line-height:36px;
	cursor:pointer;
	text-decoration:none;
}
@media screen and (max-width:767px){
	.index-specialrate-buy-btn a {
		width:90%;
		height: 26px;
		line-height:26px;
	}
}
.index-specialrate-buy-btn a:hover {
	background-color: #d46616;
	transition: all 0.3s ease;
}
.index-specialrate-sell-btn a {
	display:block;
	width:190px;
	height: 36px;
	margin:0 auto;
	border-radius: 20px;
	background-color: #3CB2FD;
	box-shadow: 0 0 7px rgba(196,196,196,.75);
	color:#fff;
	line-height:36px;
	text-decoration:none;
}
@media screen and (max-width:767px){
	.index-specialrate-sell-btn a {
		width:90%;
		height: 26px;
		line-height:26px;
	}
}
.index-specialrate-sell-btn a:hover {
	background-color: #d46616;
	transition: all 0.3s ease;
}
.index-specialrate-campaign {
	width:100%;
	padding:2px 0;
	position:absolute;
	top:0;
	left:0;
	background:#e21111;
	color:#fff;
}
@media screen and (max-width:767px){
	.index-specialrate-campaign {
/*		padding:4px 0 0 0;*/
		font-size:0.8rem;
		background:red;
		color:#fff;
		font-weight:bold;
	}
}

@media screen and (max-width:767px){
	.sp-none {
		display:none;
	}
}
/*------------------------rate---------------------------------------*/
#index-rate {
	padding:25px 0;
	background:#fdf8f4;
}
@media screen and (max-width:767px){
	#index-rate {
		padding:20px 0;
	}
}
#index-rate-title {
	margin:0 0 20px 0;
}
@media screen and (max-width:767px){
	#index-rate-title {
		margin:0 0 10px 0;
	}
}
#index-rate-title1 {
	margin:0 0 0 0;
	font-size:2.6rem;
	font-weight:bold;
	text-align:center;
}
@media screen and (max-width:767px){
	#index-rate-title1 {
		font-size:1.8rem;
	}
}
#index-rate-title2 {
	text-align:center;
}
#index-rate-contents {
	width:980px;
	margin:0 auto;
}
@media screen and (max-width:767px){
	#index-rate-contents {
		width:100%;
	}
}
#index-rate-contents table {
	width:100%;
	border:1px solid #000;
	background:#fff;
	box-shadow: 0 0 7px 1px rgba(228,228,228,.75);
}
#index-rate-contents table th {
	background:#ee9521;
	color:#fff;
	font-size:1.8rem;
}
@media screen and (max-width:767px){
	#index-rate-contents table th {
		font-size:1.4rem;
	}
}
#index-rate-contents table td {
	vertical-align:middle;
	position:relative;
}
#index-rate-contents table td ,#index-rate-contents table th {
	padding:26px 15px 14px 15px;
	border:1px solid #000;
	text-align:center;
        border-width: medium;
}
@media screen and (max-width:767px){
	#index-rate-contents table td ,#index-rate-contents table th {
		padding:16px 1% 10px 1%;
                border-width: medium;
	}
}
#index-rate-contents table th span {
	margin:0 0 0 5px;
	font-size:1.2rem;
	font-weight:normal;
}
@media screen and (max-width:767px){
	#index-rate-contents table th span {
		font-size:0.9rem;
	}
}
.index-rate-currency {
	width:24%;
}
.index-rate-buy {
	width:38%;
}
.index-rate-sell {
	width:38%;
}
.index-rate-img {
	width:102px;
        border: 0.8px solid #000;
}

@media screen and (max-width:767px){
	.index-rate-img {
		width:50%;
	}
	.index-rate-currency-name {
		font-size:1.0rem;
	}
}
.index-rate-currency-name {
}
.index-rate-num {
	font-size:1.70rem;
}
.rateprice{
	font-weight:bold;
	font-size:3.5rem;
}
@media screen and (max-width:767px){
	.index-rate-num {
		font-size:1.3rem;
	}
        .rateprice{
                font-weight:bold;
                font-size:2.0rem;
        }
}
.index-rate-num-red {
	font-weight:bold;
	font-size:3.5rem;
	color:#e21111;
}
@media screen and (max-width:767px){
	.index-rate-num-red {
		font-size:2.0rem;
	}
}
.index-rate-buy-btn a {
	display:block;
	width:190px;
	height: 36px;
	margin:0 auto;
	border-radius: 20px;
	background-color: #87b342;
	box-shadow: 0 0 7px rgba(196,196,196,.75);
	color:#fff;
	line-height:36px;
	cursor:pointer;
	text-decoration:none;
}
@media screen and (max-width:767px){
	.index-rate-buy-btn a {
		width:90%;
		height: 26px;
		line-height:26px;
	}
}
.index-rate-buy-btn a:hover {
	background-color: #d46616;
	transition: all 0.3s ease;
}
.index-rate-sell-btn a {
	display:block;
	width:190px;
	height: 36px;
	margin:0 auto;
	border-radius: 20px;
	background-color: #3CB2FD;
	box-shadow: 0 0 7px rgba(196,196,196,.75);
	color:#fff;
	line-height:36px;
	text-decoration:none;
}
@media screen and (max-width:767px){
	.index-rate-sell-btn a {
		width:90%;
		height: 26px;
		line-height:26px;
	}
}
.index-rate-sell-btn a:hover {
	background-color: #d46616;
	transition: all 0.3s ease;
}
.index-rate-campaign {
	width:100%;
	padding:2px 0;
	position:absolute;
	top:0;
	left:0;
	background:#e21111;
	color:#fff;
        font-weight: bold;
}
.index-rate-campaign-buy {
	width:100%;
	padding:2px 0;
	position:absolute;
	top:6px;
	left:0;
	color:red;
        font-size: 16px;
        font-weight: bold;
}
@media screen and (max-width:767px){
	.index-rate-campaign {
/*		padding:4px 0 0 0;*/
		font-size:0.8rem;
		background:red;
		color:#fff;
		font-weight:bold;
	}
}
@media screen and (max-width:767px){
	.index-rate-campaign-buy {
/*		padding:4px 0 0 0;*/
		font-size:1.0rem;
                top:0;
                color:red;
		font-weight:bold;
	}
}

@media screen and (max-width:767px){
	.sp-none {
		display:none;
	}
}
/*------------------------point---------------------------------------*/
#index-point {
	/*padding:0 0 60px 0;*/
	/*background:url(../img/index/point_bg.jpg) no-repeat #6c6966;*/
	background-position: center center;
	overflow:hidden;
}
@media screen and (max-width:767px){
	#index-point {
		/*padding:0 0 20px 0;*/
	}
}
#index-point-title {
	padding:10px 0 0 0;
}
@media screen and (max-width:767px){
	#index-point-title {
		padding:20px 0 0 0;
	}
}
#index-point-title1 {
	color:#e5721e;
	font-weight:bold;
	text-align:center;
}
#index-point-title2 {
	margin:0 0 18px 0;
	color:#fff;
	font-weight:bold;
	font-size:2.6rem;
	text-align:center;
        background: #ee9521;
}
@media screen and (max-width:767px){
	#index-point-title2 {
		margin:0 0 10px 0;
		font-size:1.8rem;
	}
}
#index-point-contents {
	width:980px;
	margin:0 auto;
}
@media screen and (max-width:767px){
	#index-point-contents {
		width:100%;
		/*padding-top:5%;*/
	}
}
.index-point-box {
	width:312px;
	height:300px;
	margin:0 22px 0 0;
	float:left;
	background: rgba(255,255,255,0.8);
        text-align: center;
}
@media screen and (max-width:767px){
	.index-point-box {
		width:100%;
		height:auto;
		margin:0 0 15px 0;
		padding: 3px 0%;
                border-bottom: 1px solid #000;
	}
}
.index-point-box img {
    width: 80%;
}
#index-point-3 {
	margin:0 0 0 0;
}
@media screen and (max-width:767px){
	.index-point-box img {
		width:30%;
		float:left;
	}
}
@media screen and (max-width:767px){
	.index-point-copy {
		width:70%;
		float:left;
	}
}

.index-point-copy1 {
	margin:0 0 10px 0;
	text-align:center;
	color:#f56b0f;
	font-weight:bold;
	font-size:1.8rem;
}
@media screen and (max-width:767px){
	.index-point-copy1 {
		margin:0 0 3px 0;
		font-size:1.6rem;
		text-align:left;
	}
}
.index-point-copy2 {
	padding:0 25px;
        text-align: left;
}
@media screen and (max-width:767px){
	.index-point-copy2 {
		padding:0 5px 0 0;
		font-size:1.2rem;
		line-height:1.6;
                text-align: left;
	}
}
.yycountdown-box{
  text-align:center;
  margin:10px 0;
  color:red;
}

.news {
    margin: 0 auto;
    width: 680px;
}
@media screen and (max-width:767px){
        .news {
            margin: 0 auto;
            width:100%;
        }
}
select::-ms-expand {
    display: none;
}